[Unit]
Description=Lightning Fast Webserver With Light System Requirements
After=syslog.target

[Service]
Type=oneshot
EnvironmentFile=-/etc/sysconfig/lighttpd
ExecStart=/usr/sbin/lighttpd  -f /etc/lighttpd.conf
RemainAfterExit=no

[Install]
WantedBy=multi-user.target

